<div class="col-lg-6">
  <h4>LPPC</h4>
  <table class="table">
    <thead>
      <tr>
        <th scope="col">ICAO</th>
        <th scope="col">Name</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPPR')}}">LPPR</a></th>
        <td>Porto Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPPT')}}">LPPT</a></th>
        <td>Lisboa Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPCS')}}">LPCS</a></th>
        <td>Cascais Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPBJ')}}">LPBJ</a></th>
        <td>Beja Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPFR')}}">LPFR</a></th>
        <td>Faro Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPPS')}}">LPPS</a></th>
        <td>Porto Santo Airport</td>
      </tr>
      <tr>
        <th scope="row"><a href="{{url_for('airports.view', icao='LPMA')}}">LPMA</a></th>
        <td>Funchal Airport</td>
      </tr>
    </tbody>
  </table>
</div>
